Transcend Docs

API reference

REST endpoints and webhooks for the Transcend API and Sombra.

Welcome to the Transcend API reference. If you haven't already, review this guide about connecting and authenticating to the Transcend API.

This REST API is for any interaction with Transcend that manages personal data. Transcend also has a set of developer tools wrapped around a GraphQL API for tasks that involve no personal data, such as creating data silos or managing your account.

Open in Postman

You can download the OpenAPI 3.1 specification directly, for example to import it into Postman.

Download OpenAPI Specification 3.1

If you are limited to OpenAPI 3.0, download that instead. The 3.0 spec omits webhooks, which only 3.1 supports.

Download OpenAPI Specification 3.0

You can also fetch the specs programmatically: GET https://docs.transcend.io/api/oas.json or GET https://docs.transcend.io/api/oas30.json

Endpoints

On this page